Package sudoku.solver

# Class SolverStep

java.lang.Object
sudoku.solver.SolverStep

public class SolverStep extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SolverStep(Cell cell)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Cell`
  `getCell()`
  `int`
  `getNewValue()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### SolverStep

    public SolverStep(Cell cell)

- ## Method Details

  - ### getNewValue

    public int getNewValue()

  - ### getCell

    public Cell getCell()